#include <zephyr/logging/log.h>
LOG_MODULE_REGISTER(netcore);

void main(void)
{
    LOG_INF("Starting nRF5340 DFU via extfalsh...[%s]", log_strdup(CONFIG_BOARD));
    LOG_INF("%s %s", __DATE__, __TIME__);
}
